org.eclipse.microprofile.graphql

## Class InputTest

- java.lang.Object
- - org.eclipse.microprofile.graphql.InputTest

    public class InputTest
    extends Object

Simple test mainly as a placeholder for now.

### Constructor Summary

Constructors
Constructor and Description
`InputTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testInputTypeAnnotationOnStarshipClass()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InputTest

    public InputTest()

### Method Detail

#### testInputTypeAnnotationOnStarshipClass

    public void testInputTypeAnnotationOnStarshipClass()
                                                throws Exception

Throws:
  `Exception`